package cn.reghao.bnt.web.util;

import org.hibernate.Session;

/**
 * @author reghao
 * @date 2024-01-30 21:43:06
 */
public class HibernateUtil {
    public Session getHibernateSession() {
        return null;
    }
}
